<style type="text/css">
#rodape {
  color: white;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 10px;
  padding: 5px 5px;
  background-color: #000000;
  }
#rodape p{
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  padding: 10px 10px;
  background-color: #9B0000;
}
#rodape a {
  color: white;
}
a {
	font-size: 10px;
	color: #000000;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
-->
</style>